> ## Documentation Index
> Fetch the complete documentation index at: https://docs.originsai.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tts Providers

> Get list of available TTS providers (ElevenLabs, Sarvam).



## OpenAPI

````yaml https://originshq.b-cdn.net/openapi_sayna.json get /api/audio/tts/providers
openapi: 3.1.0
info:
  title: core
  version: 0.1.0
servers: []
security: []
paths:
  /api/audio/tts/providers:
    get:
      tags:
        - audio
      summary: List Tts Providers
      description: Get list of available TTS providers (ElevenLabs, Sarvam).
      operationId: list_tts_providers_api_audio_tts_providers_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ProviderResponse'
                type: array
                title: Response List Tts Providers Api Audio Tts Providers Get
components:
  schemas:
    ProviderResponse:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
      type: object
      required:
        - id
        - name
      title: ProviderResponse

````